Bug 279981 - graphviz in epel4 has broken dependencies
Summary: graphviz in epel4 has broken dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: graphviz   
(Show other bugs)
Version: el4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-06 04:13 UTC by Kevin Fenzi
Modified: 2007-11-06 02:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 02:53:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Fenzi 2007-09-06 04:13:40 UTC
package: graphviz - 2.6-3.el4.i386 from epel
  unresolved deps: 
     libperl.so

Nothing in RHEL4 provides libperl.so... no idea how it picked that up.

Comment 1 Kevin Fenzi 2007-09-12 22:51:54 UTC
Further info: This is the .i386 graphviz package in the x86_64 repo. 

It further appears that perl is NOT multilib in RHEL-4, so it's trying to pull
in a perl.i386, which doesn't exist in the x86_64 repo. 

I think the best solution might be to blacklist graphviz from being multilib in
epel-4? Thoughts?

Comment 2 Kevin Fenzi 2007-11-06 02:53:18 UTC
This should be all fixed now. 
If it's not feel free to reopen or file a new bug. 


Note You need to log in before you can comment on or make changes to this bug.